**Purpose**: The Cyber Swiss Army Knife - a web app for encryption, encoding, compression and data analysis.

```jsx title="docker-compose.yml"
version: "3.8"
services:
  app:
    image: mpepping/cyberchef:latest
    container_name: cyberchef
    environment:
      - TZ=America/Denver
    ports:
      - 8000:8000
    restart: always
    networks:
        docker_network:
          ipv4_address: 192.168.5.55

networks:
  default:
    external:
      name: docker_network
  docker_network:
    external: true
```

```jsx title=".env"
N/A
```
