### IP Addresses
Documented IP addresses of physical servers and virtual machines.

## 192.168.3.0/24 Network
| **IP Address** | **FQDN** | **Additional Notes** |
| :--- | :--- | :--- |
| 192.168.3.1 | PFSENSE.arpa.local | pfSense Firewall |
| 192.168.3.2 | BUNNY-FOG-01.bunny-lab.io | FOG Project Server |
| 192.168.3.3 | MOON-STORAGE-01.bunny-lab.io | TrueNAS Core Server |
| 192.168.3.4 | PROXMOX-NODE-01.bunny-lab.io | Primary ProxmoxVE Cluster Node |
| 192.168.3.5 | PROXMOX-NODE-02.bunny-lab.io | Secondary ProxmoxVE Cluster Node |
| 192.168.3.8 | BUNNY-DC-01.bunny-lab.io | `bunny-lab.io` Primary Domain Controller |
| 192.168.3.9 | BUNNY-DC-02.bunny-lab.io | `bunny-lab.io` Secondary Domain Controller |
| 192.168.3.10 | AWX.bunny-lab.io | Ansible Tower (AWX) |
| 192.168.3.11 | AUTH.bunny-lab.io | PrivacyIDEA Authentication Provider |
| 192.168.3.12 | BUNNY-DOCKER-01.bunny-lab.io | Docker Portainer Node 01 |
| 192.168.3.13 | MAIL.bunny-lab.io | Self-Hosted iRedMail Email Server |
| 192.168.3.14 | SURVEILLANCE.bunny-lab.io | Blue Iris Surveillance System |
| 192.168.3.15 | PTERODACTYL.bunny-lab.io | Game Server Hosting WebUI |
| 192.168.3.16 | BUNNY-VEEAM-01.bunny-lab.io | Veeam Backup & Replication |
| 192.168.3.17 | BUNNY-SANDBOX.bunny-lab.io | Experimentation Sandbox |
| 192.168.3.18 | AUTHENTIK.bunny-lab.io | Authentication Server |