**Purpose**: Sometimes you will need to connect to Azure AD via powershell in order to perform troubleshooting / automation.

## Update Nuget Package Manager
``` powershell
Install-PackageProvider -Name NuGet -Force -ForceBootstrap
```

## Install AzureAD Powershell Modules
You will need to install the modules for AzureAD before you can run the commands necessary for querying Azure.
``` powershell
Install-Module -Name AzureAD
```

## Connect to AzureAD
When you run the following command, it will open a dialog box to take the username, password, and MFA code (if applicable) for an administrative account in the Azure Active Directory.
``` powershell
Connect-AzureAD
```