**Purpose**: Node-RED is a programming tool for wiring together hardware devices, APIs and online services in new and interesting ways.

```jsx title="docker-compose.yml"
version: "3.7"

services:
  node-red:
    image: nodered/node-red:latest
    environment:
      - TZ=America/Denver
    ports:
      - "1880:1880"
    networks:
        docker_network:
          ipv4_address: 192.168.5.92
    volumes:
      - /srv/containers/node-red:/data
networks:
  default:
    external:
      name: docker_network
  docker_network:
    external: true
    
```

```jsx title=".env"
Not Applicable
```
