# Container Orchestration
This section of the documentation goes over concepts such as Docker, Rancher, Kubernetes, and OpenStack.  Various sub-topics such as deploying clusters that host AWX (Ansible) exist in this section, while things like Ansible Playbooks exist under the "Scripts" section instead.

!!! note
    This section assumes you have a base-line of understanding of installing Ubuntu Server or Rocky Linux, then following instructions to install Docker/Kubernetes to manage containers and clusters.  If you don't understand how to deploy Linux as a physical server or virtual machine, research that, then come back to this section.

Use the navigation tabs at the left of this section to browse the different container-based categories.