**Purpose**:
Sometimes you need a report of every user in a domain, and if/when their passwords will expire.  This one-liner command will help automate that reporting.

``` powershell
Get-Aduser -filter "enabled -eq 'true'" -properties passwordlastset, passwordneverexpires | ft Name, passwordlastset, Passwordneverexpires > C:\PWReport.txt
```